/*
Theme Name: 	Dreamland Child
Theme URI: 		http://nkdesign.ie
Author: 		NK Design
Author URI: 	
Description:	
Template:		dreamland
Version: 		1.6
*/

/* Theme customization starts here
-------------------------------------------------------------- */
#Action_bar .icon-clock {color: rgba(255,255,255,0.5)}

.mb-bhi-display {
    color: #ff7713;
   
}


/* Header */

body:not(.template-slider) #Header {
    min-height: 130px !important;
}
#Content {padding-top: 0px !important;}
#Subheader .title {font-weight: 600 !important;}
@media only screen and (min-width: 1240px){
#Top_bar.is-sticky {box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.38)!important;}
#Top_bar.is-sticky #logo img {max-height: 45px !important;margin-top: -5px;}
}

@media only screen and (min-width: 960px){
.menu_wrapper {margin-top: 25px;}
.header-classic #Top_bar .top_bar_right {top:25px !important}
}
@media only screen and (min-width: 960px){
#Top_bar.is-sticky .menu_wrapper {
    margin-top: 0px !important;
}
#Top_bar.is-sticky .top_bar_right {top:-4px !important}
}


#Top_bar #logo {
    height: 120px !important;
    line-height: 120px !important;
    padding: 8px 0px !important;
    overflow: visible !important;
}
@media only screen and (min-width: 1240px){
#Top_bar.is-sticky #logo {
    padding: 5px 0 !important;
    height: 50px !important;
    line-height: 50px !important;
}
}

.search_wrapper input::-webkit-input-placeholder {
color: #ffffff !important
}
.search_wrapper input:-moz-placeholder { 
color: #ffffff !important;  
}
#Action_bar a:hover{text-decoration:none !important;color:#FD8731}



/* Booking System */

.DOPBSPCalendar-wrapper table tr:first-child td {
    background: none;
}

.DOPBSPCalendar-hour.dopbsp-past-hour {
    opacity: 0.95 !important;
}
.DOPBSPCalendar-day.dopbsp-next-month {
    opacity: 0.9 !important;
}

.DOPBSPCalendar-wrapper  td {
    text-align:left
}
.DOPBSPCalendar-sidebar .dopbsp-module, .DOPBSPCalendar-outer-sidebar .dopbsp-module {
    background: #53CBF6 !important;
}

.DOPBSPCalendar-navigation {background-color: #B9E7F9!important;}
.DOPBSPCalendar-navigation .dopbsp-add-btn, .DOPBSPCalendar-navigation .dopbsp-next-btn, .DOPBSPCalendar-navigation .dopbsp-previous-btn, .DOPBSPCalendar-navigation .dopbsp-remove-btn { background-color: #53CBF6 !important}

.DOPBSPCalendar-sidebar .dopbsp-module .dopbsp-input-wrapper label, .DOPBSPCalendar-outer-sidebar .dopbsp-module .dopbsp-input-wrapper label {font-size:14px !important; font-weight:500 !important}

/* Footer */

#Footer .Recent_posts ul li .desc:after, #Footer .Recent_posts ul li .photo .c {
    background-color: #63AE4B !important;
}

footer .widgets_wrapper {padding-bottom:40px !important}
footer h4 {font-weight:700 !important}
footer {
    background-color: #FFFFFF !important;
    position: relative;
    background-position: center top;}
footer:before {
    content: "" !important;
    visibility: visible !important;
    position: absolute;
    top: -46px;
    left: 0px;
    width: 100% !important;
    height: 46px !important;
    background: url(http://dreamland.ie/wp-content/uploads/2016/03/footer_top_bg.png) center top no-repeat;
    background-size: cover;
}

footer #text-2 h4:after {background-color: #EF602D;}
footer #widget_mfn_recent_posts-2 h4:after {background-color: #63AF4C;}
footer #tp_widget_recent_tweets-2 h4:after{background-color: #0DC0F3;}
footer #text-5 h4:after{background-color: #EB088A;}

.purple-sketch a {color: #5c5c5c !important}

#Footer .Recent_posts ul li .desc {
    background: rgba(99, 174, 75, 0.1)!important;
}

footer h4:after {
    content: "";
    padding: 0px;
    max-width: 275px;
    width: 100%;
    display: block;
    background-image: url(http://dreamland.ie/wp-content/uploads/2016/03/footer_title_bg.png);
    background-position: left bottom;
    background-repeat: no-repeat;
    height: 14px;
    margin-top: 10px;
}

.footer_copy {background: url(http://dreamland.ie/wp-content/uploads/2016/03/footer_strip.jpg) center top repeat-x;
    background-size: auto 4px;background-color:#efefef; color:#949494;}
.footer_copy i {color:#949494}


.widget.widget_text .textwidget .dt-sc-contact-info span {
    font-size: 18px;
    margin: 2px 10px 0px 0px;
    padding-bottom: 12px;
    width: auto;
	color:#EB0889
}
.dt-sc-contact-info {
    clear: both;
    float: left;
    width: 100%;
    display: block;
    margin: 0px 0px 10px;
}

#Action_bar .social:before {content:url('http://dreamland.ie/wp-content/uploads/2016/04/follow_arrow.png')}

@media only screen and (max-width: 767px) {
	#Action_bar .social:before {display:none}
}
/* Misc */

.tweet-style span {color:#757575}

#mc4wp-form-1 input[type="submit"] {border-radius: 0px 5px 5px 0px !important;margin:0px !important}
#mc4wp-form-1 input[type="email"] {width:60%;margin:0px !important}

body:not(.template-slider) .widget-area {
    margin-top: 0px !important;
}
.post-header {
    margin-top: 20px;
}


/* Help Popups */

.help-popup {background: #ff7713; border-color: #ff7713;padding: 10px 16px;
    font-size: 18px;
    line-height: 1.33;
    border-radius: 6px;}
.help-popup a {color:#ffffff;}
.help-popup  a:hover {text-decoration:none; color:#ffffff}


/* Team Booking */

.tbk-total-price-line-string, .tbk-total-price-line-price {font-size:16px !important}



.ml-modal {z-index:999999 !important}